.navbar-inverse{
	background:#000;
	border:none;
	height:auto;
}

.navbar {
    margin-bottom: 0px;
}

.navbar .container-header{
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 20px;
	position: relative;
	max-width:100% !important;
}
.navbar-header{
	z-index:2;
}
.navbar-header,
.navbar-bottom{
	width:100%;
	display: inline-block;
	position: relative;
	margin-top:10px;
}
.navbar-bottom{
	padding-bottom:10px;
	z-index:1;
}

.navbar-header .navbar-brand,
.navbar > .container .navbar-brand{
	margin:0;
	z-index:1;
	padding:15px;
	padding-left:0px;
}

.navbar .container-header .select-holder {
	display:inline-block;
	position: absolute;
    right: 0px;
	top:0px;
    margin-top: 15px;
	width:240px;
}

.navbar .container-header #markets {
    position: absolute;
    right: 0px;
    margin-top: 15px;
    font-size: 11px;
    display: block;
    background: none;
    background: #000;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
	padding-top:5px;
}

.navbar-inverse .navbar-nav > li {
	padding: 0;
	margin: 0;
}

.navbar-inverse .navbar-nav > li > a{
	font-family: "NotoSans-Bold", sans;
	font-size: 16px;
	letter-spacing: 0.5px;
	line-height: 22.85px;

	font-family: "NotoSans-Bold", sans;
	font-size: 12px;
	letter-spacing: 0.5px;
	line-height: 17.15px;

	padding: 0 2rem;
	padding: 0 1rem;
	margin:0;
	text-transform:uppercase;

	background:none !important;
	color:#fff;
}

.navbar-inverse .navbar-nav > li:first-child > a{
	padding-left: 0px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li.open > a, 
.navbar-inverse .navbar-nav > li.open > a:hover, 
.navbar-inverse .navbar-nav > li.open > a:focus,
.navbar-inverse .navbar-nav > li.active > a, 
.navbar-inverse .navbar-nav > li.active > a:hover, 
.navbar-inverse .navbar-nav > li.active > a:focus{
	color:#f60;
}

.navbar-inverse .navbar-nav > li.active-news a{
	color:#f60;
}

.navbar-inverse .navbar-nav > li > a::afterX{
	content: '';
	background: #7f7f7f;
	width: 1px;
	height: 1rem;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.navbar-inverse .navbar-nav > li:last-child > a::afterX {
	background:none;
}



.navbar-nav > li.dropdown.open > a, 
.navbar-nav > .open, 
.navbar-nav > .open:hover, 
.navbar-nav > .open:focus {
	background:none;
}




/** drop down arrow */

.caret {
	border:none;
	content: "";
	display: inline-block;
}

ul.nav.navbar-nav li.dropdown{
	margin-right:10px;
}

ul.nav.navbar-nav li.dropdown .caret {
    width: 8px;
    height: 20px;
    margin-left: 5px;
	margin-right: 0px;
	position:relative;
	right:0px;
    vertical-align: middle;
	background: none;
	position:absolute;
	height:auto;
	padding-left:5px;
}

ul.nav.navbar-nav li.dropdown .caret::after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
  	content: "\f107";
	font-size:1em;
}

ul.nav.navbar-nav ul.dropdown-menu li.dropdown .caret {
    width: 8px;
    height: 20px;
    margin-right: 10px;
	position:absolute;
	right:0px;
	bottom:5px;
    vertical-align: middle;
	background: none;
}

ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown .caret::after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
  	content: "\f105";
	font-size:1em;
}

ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown .caret {
    width: 8px;
    height: 20px;
    margin-right: 10px;
	position:absolute;
	right:0px;
	bottom:10px;
    vertical-align: middle;
	background: none;
}

/** Top level drop down arrow */

.navbar-inverse .navbar-nav > li.dropdown.open > a {

}
.navbar-inverse .navbar-nav > li.dropdown.open > a .caret,
.navbar-inverse .navbar-nav > li.dropdown.active > a .caret,
.navbar-inverse .navbar-nav > li.dropdown > a:hover .caret,
.navbar-inverse .navbar-nav > li.dropdown > a:focus .caret {
	background:none;
}

/** 2nd level drop down arrow */

ul.nav.navbar-nav > li.dropdown.open > ul.dropdown-menu > li.dropdown  > a  b.caret,
ul.nav.navbar-nav > li.dropdown  > ul.dropdown-menu > li.dropdown.open  > a  b.caret,
ul.nav.navbar-nav > li.dropdown > ul.dropdown-menu > li.dropdown.active  > a  b.caret,
ul.nav.navbar-nav ul.dropdown-menu li.dropdown.open:hover a b.caret,
ul.nav.navbar-nav ul.dropdown-menu li.dropdown.open:focus a b.caret{
	background:none;
}


/**** DROP DOWN MENUS ****/

.nav.navbar-nav li.dropdown ul.dropdown-menu {
    position: absolute;
	top: 51px;
}


/*** Third level drop down nav */

.nav.navbar-nav li.dropdown ul.dropdown-menu ul.dropdown-menu {
    top: 39px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0px;
    margin: 0px;
    list-style: none outside none;
    background: #000;
    border: none;
    border-radius: 0px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    background-clip: padding-box;
}

.dropdown-menu > li > a {
    display: block;
	padding: 0px;
	margin:0px;
	padding: 5px 12px;
    clear: both;
    font-weight: normal;
    line-height: 1.6em;
    color: #fff;
    white-space: nowrap;
	background:none;
	text-transform:uppercase;
	font-size: 12px;
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus{
    color: #f60;
	background:none;
}

.navbar-nav ul.sm-nowrap > li > a {
    white-space: normal;
}

.navbar-inverse .navbar-toggle {
	position: absolute;
    top: 0px;
	left:0px;

	vertical-align:middle;
    border:none;
    padding: 0;
	padding: 5px;
    margin: 0;
    border: none;
    border-radius: 0px;
    text-align: center;
    background:none;
	float: none;
	width:auto;
	height:auto;

	float: right;
}

.navbar-inverse .navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 2px;
    border-radius: 0px;
    background-color: #f60;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus{
	background:none;
}

.navbar-inverse .navbar-toggle:hover .icon-bar,
.navbar-inverse .navbar-toggle:focus .icon-bar{
    background-color: #fff;
}

.navbar-inverse .navbar-toggle:focus .icon-bar{
    background-color: #f60;
}

ul.nav.navbar-nav {
    position: relative;
    left: 0px;
}

.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {
    background:none;
    border:none;
}

#toolnavwrapper {
    width: auto;
    position: absolute;
    right: 0px;
    top: 0px;
    margin-top: 0px;
    display: inline-block;
}

#toolnavwrapper .tool-nav{
	display: block;
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	padding:5px 10px;
	font-size: 1em;
	color:#fff;
}

#toolnavwrapper .tool-nav:hover,
#toolnavwrapper .tool-nav:focus{
	color:#f60;
}

#toolnavwrapper .tool-nav.basket .circle {
    background: #f60;
}

#toolnavwrapper .tool-nav.basket .number {
    font-weight: normal;
	font-family: "NotoSans-Bold", sans;
}

#nav, 
#toolnavwrapper{
    display: inline-block;
    vertical-align: middle;
}

@media (max-width: 992px) {

	.navbar .container-header{
		padding-left: 20px;
		padding-right: 20px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom:5px;
	}
	.navbar-header{
		padding-left: 20px;
		padding-right: 20px;
	}
	.navbar .container-header .select-holder {
    	padding-right: 20px;
	}
	.navbar-inverse .navbar-toggle{
		padding-left: 20px;
	}

	#toolnavwrapper {
		padding-right: 20px;
	}

	.navbar-header,
	.navbar-bottom{
		margin-top:0px;
	}
	.navbar-bottom{
		 overflow-y: auto;
	}
	.container > .navbar-header, 
	.container > .navbar-collapse {
    	margin-right: 0px;
    	margin-left: 0px;
	}
	.navbar-bottom {
		padding-bottom:30px;
	}
	.navbar .container-header #markets {
    	right: 20px;
    	margin-top: -15px;
	}

	#toolnavwrapper {
		float:none;
	}

	.navbar-toggle {
        display: inline-block;
    }


	/*** DROPDOWNS **/

	#nav{
		margin-top:60px;
		margin-left: 0px;
	}

	ul.nav.navbar-nav {
    	background:none;
	}

	#toolcontentwrapper .tool-content {
		padding-top:0px;
		padding-left:1.5em;
		padding-right:1.5em;
	}

	.dropdown-menu > li > a {
		padding:10px 12px;
	}

	/** FIRST LEVEL */

	.navbar-inverse .navbar-nav {
  		margin:0;
  		padding:0;
	}

	.navbar-inverse .navbar-nav > li {
		margin:0;
  		padding:0;
	}

	.navbar-inverse .navbar-nav > li > a,
	.navbar-inverse .navbar-nav > li:first-child > a{
    	padding: 20px 20px;
		border-bottom:solid 1px #202020;
		font-size:1em;
	}

	.navbar-inverse .navbar-nav > li.dropdown.open > a {
		border-color:#202020;
	}

	ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown .caret{
		padding-right: 20px;
	}

	ul.nav.navbar-nav li.dropdown .caret {
    	width: 8px;
    	height: 20px;
    	margin-left: 5px;
		margin-right: 0px;
		position:relative;
		right:0px;
		padding-left:0px;
	}



	/** SECOND LEVEL */

	.dropdown-menu {
    	padding: 0px;
    	margin: 0px;
	}

	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .collapsible ul .dropdown-menu > li > a, 
	.navbar-nav .collapsible ul .dropdown-menu .dropdown-header {
		padding: 10px 35px;
	}

	.dropdown-menu > li > a {
		color:#fff;
		border:none;
		font-size:1em;
	}

	ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown .caret::after {
    	font-family: FontAwesome;
    	font-style: normal;
    	font-weight: normal;
  		content: "\f107";
		font-size:1em;
	}

	ul.nav.navbar-nav ul.dropdown-menu li.dropdown .caret {
    	margin-right: 10px;
    	position: relative;
    	right: 0px;
    	bottom: 0px;
    	top: 3px;
	}

}


@media (max-width: 767px ) {

}


@media (max-width: 440px ) {

	.navbar .container-header .select-holder {
		width: 200px;
		font-size: 0.8em;
	} 

	#toolnavwrapper .tool-nav {
    	padding: 5px 5px;
		font-size: 1.2em;
	}
	#toolcontentwrapper .tool-content {
		padding-left:0.5em;
		padding-right:0.5em;
	}
	.navbar-inverse .bottom-header .navbar-nav > li > a {
    	padding: 14px 1.5em;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .collapsible ul .dropdown-menu > li > a, 
	.navbar-nav .collapsible ul .dropdown-menu .dropdown-header  {
		padding-left:1.7em;
		padding-right:1.7em;
	}
	.navbar-inverse .bottom-header #toolnavwrapper .tool-nav{
    	padding: 14px 0.5em;
	}
}

@media only screen and (max-device-width: 480px) {
	#toolnavwrapper .tool-navHolder {
    	margin-left: 5px;
	}
}



.cc-cookiesX {
    font-weight: normal;
}
.cc-cookies a.cc-cookie-acceptX, 
.cc-cookies-error a.cc-cookie-acceptX {
    background: #FFE800;
    font-weight: normal;
}